Skocz do zawartości
Pecetowicz Forum komputerowe

Przekodowanie szablonu z IPS 4.5 na 4.4


Przejdź do rozwiązania Rozwiązane przez aXenDev,

Rekomendowane odpowiedzi

Witam, pytanie do kogoś kto się na tym zna. Ile może kosztować przekodowanie szablonu jak w tytule? Dużo z tym roboty? 

Odnośnik do odpowiedzi
Udostępnij na innych stronach
12 minut temu, Meshαrsky napisał:

Przepraszam ale chcę nakreślić czy to nie jest błąd.

Chcesz z nowszej wersji IPS przekodować szablon na starszą wersję?
W jakim celu?

Dokładnie tak, szablon na wersji 4.5 nie działa na 4.4 🙂 

 

@aXenDev bo styl wywala błędy

Edytowane przez Sh1zO
Odnośnik do odpowiedzi
Udostępnij na innych stronach

Dobra napiszę to w inny sposób. Posiadam styl, który jest na wersję IPS 4.5. Na forum jest IPS 4.4, bo z tego co słyszałem nie opłaca się aktualizować do 4.5, a więc jest na wersji 4.4. Gdy ustawiam styl wyrzuca mi całą białą stronę z informacją o błędzie w GlobalTemplate.

[[Template core/front/global/globalTemplate is throwing an error. This theme may be out of date. Run the support tool in the AdminCP to restore the default theme.]]

 

@Meshαrsky@aXenDev @Mativve

 

@Meshαrsky Forum ma licke, potrzebuję tylko przerobić styl z 4.5 na 4.4, nic więcej. Nie pytałem o rady tylko o koszt i czas realizacji.

Edytowane przez Sh1zO
Odnośnik do odpowiedzi
Udostępnij na innych stronach
6 minut temu, Sh1zO napisał:

Dobra napiszę to w inny sposób. Posiadam styl, który jest na wersję IPS 4.5. Na forum jest IPS 4.4, bo z tego co słyszałem nie opłaca się aktualizować do 4.5, a więc jest na wersji 4.4. Gdy ustawiam styl wyrzuca mi całą białą stronę z informacją o błędzie w GlobalTemplate.

[[Template core/front/global/globalTemplate is throwing an error. This theme may be out of date. Run the support tool in the AdminCP to restore the default theme.]]

 

@Meshαrsky@aXenDev @Mativve


Jesteś w błędzie.
Opłaca się pobierać każdą aktualizację poprzez łatki zabezpieczeń które są ważne dla community oraz wersja 4.5 ma bardzo dużo nowych funkcji.
Zawsze powinno się dbać o bezpieczeństwo swojego CMS, po to są aktualizację.

Przemyśl to. 🙂

Chyba że forum jest na null.. i w tym wypadku marketplace jest problemem w to już nie wnikam 😄

Odnośnik do odpowiedzi
Udostępnij na innych stronach
9 minut temu, Meshαrsky napisał:


Jesteś w błędzie.
Opłaca się pobierać każdą aktualizację poprzez łatki zabezpieczeń które są ważne dla community oraz wersja 4.5 ma bardzo dużo nowych funkcji.
Zawsze powinno się dbać o bezpieczeństwo swojego CMS, po to są aktualizację.

Przemyśl to. 🙂

Chyba że forum jest na null.. i w tym wypadku marketplace jest problemem w to już nie wnikam 😄

fourm na nulledzie nie jest image.png.aa9695a0bbe4439590f97fbfc2d53181.png

nie chcemy akutalizowac fourm bo podobno wiele wtyczek robi fikołka 😄

Odnośnik do odpowiedzi
Udostępnij na innych stronach
  • Ekspert
  • Rozwiązanie

@Sh1zO przeskok technologiczny pomiędzy wersją 4.4, a 4.5 jest zbyt duży po stronie front-endu. Nie sądzę aby ktoś profesjonalny zajął się takim zleceniem bo jest to bardziej męczące niż tworzenie motywu od nowa.

1 minutę temu, y0ungdev napisał:

nie chcemy akutalizowac fourm bo podobno wiele wtyczek robi fikołka 😄

Gdzie takie stwierdzenie? Jeżeli wtyczka jest zaktualizowana do najnowszej wersji IPS to nie powinna sprawiać problemów, a jeśli to wystarczy kontakt z jego autorem.

Odnośnik do odpowiedzi
Udostępnij na innych stronach
5 minut temu, aXenDev napisał:

@Sh1zO przeskok technologiczny pomiędzy wersją 4.4, a 4.5 jest zbyt duży po stronie front-endu. Nie sądzę aby ktoś profesjonalny zajął się takim zleceniem bo jest to bardziej męczące niż tworzenie motywu od nowa.

Gdzie takie stwierdzenie? Jeżeli wtyczka jest zaktualizowana do najnowszej wersji IPS to nie powinna sprawiać problemów, a jeśli to wystarczy kontakt z jego autorem.

No i o taką odpowiedź mi chodziło, wyjaśnione od poczatku do końca. Dziękuję za pomoc, temat do zamknięcia 

Odnośnik do odpowiedzi
Udostępnij na innych stronach

Problem wciąż nierozwiązany? Dodaj swoją odpowiedź

Jeśli chcesz dodać odpowiedź, zaloguj się lub zarejestruj nowe konto. Jedynie zarejestrowani użytkownicy mogą komentować zawartość tej strony.

Zarejestruj nowe konto

Załóż nowe konto. To bardzo proste!

Zarejestruj się

Zaloguj się

Posiadasz już konto? Zaloguj się poniżej.

Zaloguj się
×
×
  • Dodaj nową pozycję...